body{ background:#fff url(/cms-cps/newskies/images/bg-gradient-blue-down.png) top center no-repeat;}
.pageContainer{ margin:0 auto; width: 100%;overflow:hidden;}
#headerSection{ margin:0px auto 0 auto; width:980px; height:100%; overflow:hidden; }
#contentSection{ margin:4px auto 0; width:980px; height:100%; overflow:hidden; }
#footerSection{ line-height:17px; margin:0 auto 10px; width:980px;padding-left:10px; }
#contentCol1{float:left!important;width:410px!important;margin-left:20px;margin-top:0px!important;}
#contentCol2{float:left!important;width:450px!important;padding-left:30px!important;font-size:0.8em;}

/*START breadcrumb*/
.breadcrumb { height:100%; overflow:hidden; margin:10px 0; }
.breadcrumb li { color:#999; padding:0 10px 0 15px; float:left; background:transparent url(/cms-cps/newskies/images/icons/icon-breadcrumb-arrow-white.png) 0 50% no-repeat; }
.breadcrumb li.first { background:none; padding-left:0; }
.breadcrumb li.current { color:#000; font-weight:bold; }
.breadcrumb li.greyArrow{ background:transparent url(/cms-cps/newskies/images/icons/icon-breadcrumb-arrow-grey.png) 0 50% no-repeat; }
/*END breadcrumb*/

/*START topnav*/
.topNav{ margin:17px 0 0 39px; }
.topNav ul li{ float:left; border-right:solid 1px #36c; }
.topNav ul li a,.topNav ul li a:visited { text-decoration:none; padding:7px 18px; display:block; font-weight:bold; font-size:1em; color:#fff !important; background:#8aabff url(/cms-cps/newskies/images/flexi-box/gradient-darkblue-up.gif) 0 50% repeat-x; }
.topNav ul li a:hover { text-decoration:underline; background:#598af8 url(/cms-cps/newskies/images/flexi-box/gradient-darkblue-down.gif) 0 50% repeat-x; }
.topNav .top { line-height:4px; padding:3px; margin-right:10px; background: url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 0 0; }
.topNav .top .border{ width:10px; line-height:6px;
	/*START Hack for full width issue in IE6*/
	_width:12px;
	_margin-left:-14px;
	/*END Hack for full width issue in IE6*/
	background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) no-repeat 100% 0;
}
.topNav .middle { margin-right:3px; _margin-right:1px; border-left:#fff 3px solid; border-right:#fff 3px solid; background:#598af8; float:left; }
.topNav .middle .shadow { width:3px; margin-left:3px; background:url(/cms-cps/newskies/images/flexi-box/core-shadow-right.png) repeat-y 0 100%; }
.topNav .bottom{ line-height:7px; padding:5px; _padding:3px; margin-right:10px; background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 0 -27px; clear:both; }
.topNav .bottom .border { width:10px; height:10px;
	/*START Hack for full width issue in IE6*/
	_width:12px;
	_margin-left:-14px;
	/*END Hack for full width issue in IE6*/
	background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 100% -27px;
}
/*END topnav*/

#contentSection h1{font-size:2.3em;padding:20px 0; float:none; padding-left:10px; color:#000;padding-bottom: 0px;}
#contentSection h2{font-size:1.2em;font-weight:bold;color:#000;}
#summaryPanelContainer{width:220px;}
.detailsPanel, .includePanel{padding-bottom:10px;}
.titleSection{clear:both;height:100%;overflow:hidden;}
.titleSection h1{float:left;font-size:3.0em; font-weight:normal}
#paymentDetails{background:transparent url(/cms-cps/newskies/images/assets/flights-sprite.gif) no-repeat 5px 0;}
#fareRules{background:transparent url(/cms-cps/newskies/images/assets/flights-sprite.gif) no-repeat scroll 3px -53px;padding-left:30px;}
#fareRules span{padding:10px 0 5px 25px;}
.section{padding:0 2px;height:100%;clear:both;margin:0;}
.sectionContent{height:100%;padding-bottom:25px;padding-left:2px;margin:5px 0;color:#000;}
.pageControls{display:block;float:left;padding-top:20px;width:700px;}
.backPage{background:#FFFFFF url(/cms-cps/newskies/images/assets/cps-sprite.gif) no-repeat scroll 0pt -168px;font-weight:700;padding:5px 0 12px 40px; float:left}
.callInfo{padding:2px 2px 15px 46px;height:100%;clear:both;margin:0;background: url(/cms-cps/newskies/images/assets/cps-sprite.gif) 0 0 no-repeat;color:#000;}
.backInfo{padding:2px 2px 15px 46px;height:100%;clear:both;margin:0;color:#000;}
.number{font-weight:700;}
.secureframe{border:0px none; margin:0; height:390px; width:400px;}